/* Include Reset File */
@import url("reset.css");

body {margin:0px; padding:0px;font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 13px; line-height: 18px; color:#000; background: #f1f1f1 url(images/background-1c.jpg) center top repeat-x;}
	
a:link,a:visited,a:active {color:#0a4b9f; text-decoration:none;}
a:hover {color:#0a4b9f; text-decoration:underline;}
.clear {clear: both;}
textarea,input {color:#7b7d6f}
strong { font-weight:bold;}
em {font-style:italic;}
.required {color:#c00;}
	
p img {padding: 0;max-width: 100%;}
img.centered,img.aligncenter {display: block;margin:0 auto;border:1px solid #c0c0c0;overflow:hidden;padding: 4px;}
img.alignright {padding: 4px;margin: 2px 0 2px 7px;display: inline;border:1px solid #c0c0c0;}
img.alignleft {padding: 4px;margin: 2px 7px 2px 0;display: inline;border:1px solid #c0c0c0;}
.alignright {float: right;}
.alignleft {float: left}
acronym, abbr, span.caps {cursor: help;}
acronym, abbr {border-bottom: 1px dashed #999;}
.center {text-align: center;}
.hidden {display: none;}
.aligncenter,div.aligncenter {display: block;margin-left: auto;margin-right: auto;}
.wp-caption {border: 1px solid #ddd;text-align: center;background-color: #f3f3f3;padding-top: 4px;margin: 10px;}
.wp-caption img {margin: 0;padding: 0;border: 0 none;}
.wp-caption p.wp-caption-text {font-size: 11px;line-height: 17px;padding: 0 4px 5px;margin: 0;}
.required {color:#C00; font-weight:bold;}
#emphasis { margin:0 auto; padding:8px 8px; width:550px; background:#f1f1f1; border:1px solid #3B8C89;}
.emphasisText {font-size:13px; padding:5px 10px; text-align:center; color:#000;}

table {}
tr, td, th {margin:auto; font-size:15px;}
td, th {padding:4px; vertical-align:top; font-size:13px;}
th {}
tr {}
td {}

#splashtest {width:950px; height:250px; float:left; clear:both;}
#splashtest .textbar {width:600px; margin-top:0px; height:50px; position:absolute; z-index:999; background:#000;opacity:0.8;filter:alpha(opacity=80);}
#splashtest .textbar .texttitle {color:#fff; text-align:left; padding-left:20px; padding-top:8px; font-size:18px; font-weight:bold;}
#splashtest .textbar .texttitle_sm {color:#fff; text-align:left; padding-left:20px; padding-top:2px; font-size:14px; font-weight:normal;}

#slidertest {float:left; width:600px; height:250px; border:1px solid #000; clear:both; position:absolute; z-index:1;}
#videotest {margin-left:10px; width:330px; height:250px; float:right;}



#slider {width:900px; height:250px; border:1px solid #000; clear:both;}
#slider .textbar {width:900px; margin-top:200px; height:50px; position:absolute; z-index:999; background:#000;opacity:0.8;filter:alpha(opacity=80);}
#slider .textbar .texttitle {color:#fff; text-align:left; padding-left:20px; padding-top:8px; font-size:18px; font-weight:bold;}
#slider .textbar .texttitle_sm {color:#fff; text-align:left; padding-left:20px; padding-top:2px; font-size:14px; font-weight:normal;}

#slider .homeslide {position:absolube; z-index:1;}
	
#wrapper {width:1000px; margin:10px auto 0;}
		
#header {margin-bottom:20px; padding:0 10px; width:980px; display:block; height:120px;}
#header .headerleft {width:500px; height:95px; margin:0 auto; padding:0; float:left;}

#header #logo {float:left; }
#header .headerright {float:right; width:400px; height:95px;}
#header .headerright .mail {float:right; height:50px; width:425px; background: url(images/348948.gif) left no-repeat;}
#header .headerright .topnav {height:95px; width:200px; float:right; text-align:center;}

#menubar{float:left; width:980px; height:38px; margin:0; padding:0; background: #006496; float:left;}		
#pagenav {float:left; width:720px; height:38px; margin:0; padding:0;}					
			/* Superfish - Menu Styles */
			.sf-menu, .sf-menu * {z-index: 9999999 !important;}
			.sf-menu, .sf-menu * {margin:0;padding:0;list-style:none;}
			.sf-menu {height:38px; padding-left:3px;}
			.sf-menu ul {position:absolute; top: -999em; width:10em; /* left offset of submenus need to match (see below) */}
			.sf-menu ul li {width:100%; }
			.sf-menu li:hover {visibility:inherit; /* fixes IE7 'sticky bug' */}
			.sf-menu li {float:left;position:relative; min-height:38px; border-right:1px solid #f5f5f5;}
			.sf-menu a {display:block;position:relative;}
			.sf-menu li:hover ul,.sf-menu li.sfHover ul {left:0;top:2.2em; /* match top ul list item height */z-index:999999;}
			ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul {top:-999em;}
			ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul {left:12.8em; /* match ul width */top:0;}
			ul.sf-menu li li:hover li ul,ul.sf-menu li li.sfHover li ul {top:-999em;}
			ul.sf-menu li li li:hover ul,ul.sf-menu li li li.sfHover ul {left:10em; /* match ul width */top:0;}
			.sf-menu {float:left;}
			.sf-menu a {padding: 10px 8px;text-decoration:none; }
			.sf-menu a, .sf-menu a:visited,.sf-menu a, .sf-menu a:link  {color:#FFF;}
			.sf-menu li {font-size:13px;}
			.sf-menu li:first-child {background:#277cbc; color:#FFF; outline:0;}
			.sf-menu li:last-child {border-right:none;}
			.sf-menu li a:hover {background:#277cbc; color:#FFF; outline:0;}
			.sf-menu li ul {padding-top: 8px;  width:150px;}
			.sf-menu li ul li {font-size:12px; width:150px; border-bottom:1px solid #FFF;}
			
			.sf-menu li ul li a:link,.sf-menu li ul li a:visited {background:#006496; color:#fff; font-size:11px; width:150px; border-right:none; border-bottom:1px solid #FFF;}
			/*** Set Active Menu Item Color ***/
			.sf-menu li.current_page_item a:link, li.current_page_item a:active, li.current_page_item a:visited, li.current_page_ancestor a, li.current_page_ancestor a:link,
			li.current_page_ancestor a:visited {background:#009da2; color:#FFF; outline:0;}							
			/*** Set Active Menu Item Hover Color ***/
			.sf-menu li.current_page_item a:hover {background:#006496; color:#FFF; outline:0;}
			.sf-menu li ul li a:hover {background:#009da2; color:#FFF; border-bottom:1px solid #FFF; width:150px;}
			.sf-menu li ul li ul { background:#3F454F; border:10px 0 0 20px; }
			.sf-menu li ul li ul li a:link,.sf-menu li ul li ul li a:visited {background:#006496; color:#fff; font-size:12px; width:150px; border-right:none;}
			.sf-menu li ul li ul li a:hover {background:#009da2; color:#FFF; border-bottom:1px solid #FFF; width:150px;}
			.sf-sub-indicator { padding:0; margin:0;}

		
#main {clear:both; overflow:hidden;}
#main .container {background-color:#ffffff; border:1px solid #d2d2cf; padding:20px; overflow:hidden;}

#boxeshome {width:940px; height:300px; background: url(images/3boxes01.png) no-repeat; margin:0 auto; padding:0;margin-top:10px;}
#boxeshome .learn a:link, #boxeshome .learn a:visited, #boxeshome .learn a:active {background:url(images/arrow_1.png) no-repeat center right; padding-right:15px; text-decoration:none; margin-bottom:20px; color:#0a4b9f;}
#boxeshome .learn a:hover {background:url(images/arrow_1.png) no-repeat center right; padding-right:15px; text-decoration:none; color:#000;}

#boxeshome .boxleft {float:left; margin-left:35px; margin-top:15px; width:270px; height:280px;}
#boxeshome .boxleft .ltop {width:270px; float:left; line-height:41px; font-size:20px; color:#fff; font-weight:bold; text-align:center; margin-bottom:10px;}
#boxeshome .boxleft .ltext {text-align:left;}
#boxeshome .boxmid {float:left; margin-left:35px; margin-top:15px; width:270px; height:280px;}
#boxeshome .boxmid .mtop {width:260px; float:left; line-height:41px; font-size:20px; color:#fff; font-weight:bold; text-align:center; margin-bottom:10px;}
#boxeshome .boxmid .mtext {text-align:left;}
#boxeshome .boxright {float:left; margin-left:35px; margin-top:15px; width:260px; height:280px;}
#boxeshome .boxright .rtop {width:250px; float:left; line-height:41px; font-size:20px; color:#fff; font-weight:bold; text-align:center; margin-bottom:10px;}
#boxeshome .boxright .rtext {text-align:left;}

#boxes {width:940px; height:447px; background:url(images/3boxes.png) no-repeat; margin:0 auto; padding:0; margin-top:10px;}
#boxes .learn a:link, #boxes .learn a:visited, #boxes .learn a:active {background:url(images/arrow_1.png) no-repeat center right; padding-right:15px; text-decoration:none; margin-bottom:20px; color:#0a4b9f;}
#boxes .learn a:hover {background:url(images/arrow_1.png) no-repeat center right; padding-right:15px; text-decoration:none; color:#000;}

#boxes .boxleft {float:left; margin-left:35px; margin-top:20px; width:270px; height:360px;}
#boxes .boxleft .ltop {width:270px; float:left; line-height:41px; font-size:24px; color:#fff; font-weight:bold; text-align:center; margin-bottom:10px;}
#boxes .boxleft .ltext {text-align:left;}
#boxes .boxmid {float:left; margin-left:35px; margin-top:20px; width:270px; height:360px;}
#boxes .boxmid .mtop {width:260px; float:left; line-height:41px; font-size:24px; color:#fff; font-weight:bold; text-align:center; margin-bottom:10px;}
#boxes .boxmid .mtext {text-align:left;}
#boxes .boxright {float:left; margin-left:35px; margin-top:20px; width:270px; height:360px;}
#boxes .boxright .rtop {width:250px; float:left; line-height:41px; font-size:24px; color:#fff; font-weight:bold; text-align:center; margin-bottom:10px;}
#boxes .boxright .rtext {text-align:left;}


#main .container .slogan {margin-bottom:20px; padding:10px 0 10px 0px; border-bottom:1px solid #e3e3e3;}
#main .container .slogan h2 {font-size:18px; letter-spacing:1px; color:#006496; text-align:center; font-weight:bold;}
					
#main .container .content {line-height:18px; color:#000; width:700px; float:right;}
#main .container .content .title {font-size:24px; color:#006496; margin-bottom:15px; letter-spacing:1px; font-weight:bold; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; border-bottom:1px solid #e9e9e9; line-height:36px; padding:0px;}
#main .container .content p { margin-bottom:20px; font-size:13px;}
#main .container .content h1,#main .container .content h2,#main .container .content h3,#main .container .content h4 {color:#697e87; margin-bottom:15px;}
#main .container .content h1 {font-size:30px;}
#main .container .content h2 {font-size:16px;text-transform:uppercase; line-height:24px; border-bottom:1px solid #e9e9e9; color:#009da2;}
#main .container .content h3 {font-style:italic; margin-bottom:10px; text-align:center; font-size:16px; font-weight:bold; color:#006496;}
#main .container .content h4 {font-size:14px; }
#main .container .content ul {margin:10px 0 10px 20px;}
#main .container .content ul li{padding-bottom:5px; padding-left:20px; background: url(images/bullet01.png) 0 5px no-repeat;}
#main .container .content ol {list-style: decimal; margin:10px 0 10px 50px;}
#main .container .content ol li {padding-bottom:5px;}
#main .container .content blockquote {border:1px #bbb solid; background:#f5f5f5; padding:12px 8px 0px 8px; font-style:normal; margin-bottom:10px; text-align:center; font-size:18px; font-weight:bold; color:#006496; width:580px;}
#main .container .content a {text-decoration:underline;}
#main .container .content form {margin:20px 40px;}
#main .container .content form label {display:block; margin-bottom:5px;}
#main .container .content form input,#main .container .content form textarea,#main .container .content form select {background-color:#e7e7e2; border:1px solid #ccccba; padding:5px; color:#333333}
					
				
#main .container .content .blogpost {margin-bottom:20px; overflow:hidden; border-bottom:1px solid #e9e9e9;}
#main .container .content .blogpost .blogtitle {margin-bottom:5px; padding:0; color:#009da2; font-size:18px; line-height:24px;}
#main .container .content .blogpost .blogtitle a{text-decoration:none; color:#009da2;}
#main .container .content .blogpost .blogtitle a:hover{text-decoration:underline; color:#009da2;}
#main .container .content .blogpost .metaWrap {font-size:12px; border-top:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9; height:30px;}
#main .container .content .blogpost .meta {float:left; width:400px; font-size:12px; line-height:30px;}
#main .container .content .blogpost .entry {clear:both; overflow:hidden; margin-top:15px;}
#main .container .content .blogpost .entry .details a:link, #main .container .content .blogpost .entry .details a:visited, #main .container .content .blogpost .entry .details a:active {background:url(images/arrow_1.png) no-repeat center right; padding-right:10px; text-decoration:none; margin-bottom:20px;}
#main .container .content .blogpost .entry .details a:hover {background:url(images/arrow_1.png) no-repeat center right; padding-right:10px; text-decoration:underline;}
				
#main .container .content .navigation,#main .container .content .comment-nav {clear:both; font-size:11px; overflow:hidden;}
#main .container .content .navigation .alignleft,#main .container .content .navigation .alignright,#main .container .content .comment-nav .alignright,#main .container .content .comment-nav .alignleft {width:49%; overflow:hidden; padding:10px 0;}
#main .container .content .navigation .alignright,#main .container .content .comment-nav .alignright {text-align:right;}
#main .container .content .navigation a,#main .container .content .comment-nav a{background:#eee; border:1px solid #d0d0c9; padding:10px; text-decoration:none;}
#main .container .content .navigation a:hover,#main .container .content .comment-nav a:hover {border:1px solid #c2c2c2; color:#6d6d6d;}
	
#main .container .fullwidth {width:960px;}
#main .container .fullwidth .thumblarge {margin-bottom:20px;}
			
#main .container .sidebar {width:230px; float:left;}
#main .container .sidebar .widget {margin-bottom:20px;}
#main .container .sidebar .widget h3 {padding:10px 0 8px 0; font-size:18px; color:#303030;}
#main .container .sidebar .widget h3 img {display:none;}
#main .container .sidebar .widget ul {}
#main .container .sidebar .widget ul li {font-size:12px; text-decoration:none; padding:5px 0px;margin-bottom: 3px; border-radius: 5px 5px 5px 5px;background: #EEEEEE url(images/bullet01.png) 10px 8px no-repeat; font-family:Arial;font-weight:normal; padding: 5px 0;}

#main .container .sidebar .widget ul li a{padding-left: 25px; display:block; color: #006496; font-size: 12px; text-decoration: none;}	
#main .container .sidebar .widget ul li a:hover{color: #000; text-decoration:none;}

				#main .container .sidebar .widget_search {
				
				}
					#main .container .sidebar .widget_search form {
					
					}
						#main .container .sidebar .widget_search form div {
							background:#e7e7e2;
							border:1px solid #cbcbc9;
							padding:5px;
						}
							#main .container .sidebar .widget_search form div input {
								border:0;
								background:#e7e7e2;
								color:#666666;
								padding:5px;
							}
								#main .container .sidebar .widget_search form div input#keyword {
									width:200px;
								}
								#main .container .sidebar .widget_search form div input#searchsubmit {
									cursor:pointer;
									color:#616161;
									border-left:1px solid #cbcbc9;
								}
					
#footer {font-size:13px; padding:12px 20px 10px 20px; clear:both; overflow:hidden;}
#footer .footernav {float:left; width:600px; display:inline;}
#footer .footernav ul {overflow:hidden;}
#footer .footernav ul li {float:left; padding: 0 10px; border-right:1px solid #bebea7;}
#footer .footernav ul li:last-child {border-right:none;}
#footer .footernav ul li a:link, #footer .footernav ul li a:visited, #footer .footernav ul li a:active {color:#000; background:none;}
#footer .footernav ul li a:hover {color:#666666; background:none;}

#footer .social {float:right; width:300px; padding:0 10px; height:25px; text-align:right;}

#copyright {background: url(images/copyrightbg01.jpg) no-repeat center top; width:990px; height:208px; border:1px solid #d2d2cf; position:absolute; z-index:9999;}
#copyright .ctop {width:945px; margin: 0 auto; height:110px;float:left; padding-left:45px;}
/*#copyright .ctop .ctleft {width:111px; float:left; padding:25px 10px 0 10px;}
#copyright .ctop .ctfirst {width:275px; float:left; text-align:left; font-size:13px; background:#996699;}
#copyright .ctop .ctmid {width:275px; float:left; text-align:left; font-size:13px; background:#99FF99;}
#copyright .ctop .ctlast {width:275px; float:left; text-align:left; font-size:13px; background:#FF33FF;} */
#copyright .cbottom {width:990px; margin:0 auto; height:58px; float:left; text-align:center; padding-top:40px;}
/*#copyright .cbottom .cbleft{width:650px; float:left; height:82px; text-align:left; padding:30px 0 0 20px;}
#copyright .cbottom .cbright{width:300px; padding:0 10px 10px 0; float:right; text-align:right;} */
	

/* Calender styles */
#wp-calendar{width:100%;margin-bottom:15px;clear:both;padding:0;}
#wp-calendar caption{padding:10px;text-align:center;}
#wp-calendar th,#wp-calendar td{text-align:center;background:#E7E7E7;color:#9E9E9E;padding:5px;}
#wp-calendar td{background:transparent;}
#wp-calendar td,table#wp-calendar th{padding:3px 0;}
	
/* WP-PageNavi Styles */		
.wp-pagenavi {
	clear:both;
	font-size:12px;
	padding:20px 10px 0;
	text-align:right;
	text-transform:uppercase;
	border-top:1px solid #e3e3e3;
}
	.wp-pagenavi a, .wp-pagenavi a:link {
		padding: 2px 4px 2px 4px; 
		margin: 2px;
		text-decoration: none;
		color: #87b5ca;
		background-color: #FFFFFF;	
	}
	.wp-pagenavi a:visited {
		padding: 2px 4px 2px 4px; 
		margin: 2px;
		text-decoration: none;
		color: #87b5ca;
	}
	.wp-pagenavi a:hover {	
		color: #000000;
	}
	.wp-pagenavi a:active {
		padding: 2px 4px 2px 4px; 
		margin: 2px;
		text-decoration: none;
		color: #87b5ca;
	}
	.wp-pagenavi span.pages {
		color: #737373;
		float:left;
	}
	.wp-pagenavi span.current {
		padding: 2px 4px 2px 4px; 
		margin: 2px;
		font-weight: bold;
		color: #303030;
	}
	.wp-pagenavi span.extend {
		padding: 2px 4px 2px 4px; 
		margin: 2px;	
		color: #000000;
	}
	
	
/**************************************************
 ** White label stuff for bidspotter plugins
 ** id="bidspotter-white-label"
 **************************************************/
#header .slider {
   min-height: 225px;
}
#main .container .content .white-label a {
   text-decoration:none;
}
#main .container .content .white-label .lot-details .lot-main-image ul {
    margin-left: -270px;
}
#main .container .content .white-label ul li {
   padding: 8px 3px;
   background: inherit;
   font-size:14px;
}
#main .container .content .white-label .context-info h2:before {
   font-size: 2em;
   top: 3px;
}

#main .container .content .white-label .view-type-grid .lot-single a {
   font-size: 12px;
}

#main .container .content .white-label .view-type-grid .lot-single .pin-buttons .button.ico-watch-link {
   width: 100%
}
#main .container .content .white-label .view-type-grid .lot-single ul {
   margin: 0;
}

#main .white-label .button, .white-label .button.ico-watch-link {
    margin-top: 5px;
    width: auto !important;
}
#main .white-label .button.ico-watch-link:before, .white-label .user-details .my-interests input[type='button'].ico-watch-link:before {
    left: .5em;
    font-size: 125%
}
#main .container .content .white-label form {
    margin: 0;
}
#main .white-label .lot-details .go-to-lot button {
    padding: 0;
}

.white-label .sidebar .user-registration p {
    line-height: 23px;
    font-size: 14px !important;
}
#main .container .content .white-label .listing-page-header > h1 {
   margin-top: 15px;
   margin-bottom: 5px;
}
#main .container .content .white-label .filter-panel-title > h2 {
  margin-left: 10px;
}
div.bidspotter-page-menus {
  width: 100%;
}
div.bidspotter-page-menus > div {
  float: left;
  width: 33%;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
div.bidspotter-page-menus .searchbar {
  text-align: left;
  margin-left: 0;
}
div.bidspotter-page-menus .register-buttons {
  float: right;
  text-align: right;
  margin-right: 5px;
}
.clearfix:after { content: ""; display: table;}
.clearfix:after { clear: both;}
.clearfix { *zoom: 1; }
.clearLeft { clear:left; line-height: 0px;}
.clearRight { clear:right; line-height: 0px;}
.clearBoth, .clearboth { clear:both; line-height: 0px;}


.widget-loading {
                text-align:center;
}

.widget-loading img {
                display:inline-block;
                width:30px;
}

.widget-loading div {
                display:inline-block;
                margin-left:10px;
                font-size:14px;
}
.white-label .sidebar {
   
    width: 300px !important;}
    
.white-label .auction-display-details h1 {
    font-size: 20px !important;
    margin: 0;
    margin-bottom: 10px;
    line-height: 25px;
}
    
.white-label .button, .white-label .button.ico-watch-link, .white-label .user-details .my-interests input[type="button"], .white-label .user-details .my-interests input.ico-watch-link[type="button"] {
    border-color: #439fe0;
    background-color: #439fe0 !important;
    color: #fff; padding: 5px 15px 5px 30px !important; font-size:12px !important;
}

.white-label .button.transparent, .white-label .user-details .my-interests input.transparent[type="button"] {
    padding: 5px 15px 5px 30px !important;
}

.white-label .display-type .button.transparent {
    padding: 10px 50px 10px 12px !important;
}

.white-label .button.transparent {
    color: #444444 !important;
    text-shadow: 0 0 0 rgba(0,0,0,0) !important;
    height: auto;
}


.white-label input[type="text"], .white-label input[type="email"], .white-label input[type="number"], .white-label input[type="password"], .white-label select, .white-label textarea {

    font-size: 12px !important;
    
}
.white-label .lot-details .go-to-lot .goto-lot label {
   text-align:left;
}

.white-label .field-checkbox label, .white-label .user-details .my-interests ol li label {
    display: table-cell !important;
 
}

.white-label .lot-details .go-to-lot .goto-lot label, .white-label .lot-details .go-to-lot .goto-lot .goto-input {
    display: table-cell !important;
}
h1.main-heading.ng-binding.ng-scope {font-size:24px !important;}
.white-label h1 {font-size:20px !important;}
.white-label h3 {text-align:left !important;}

.context-info h2 {font-size: 14px !important; border-bottom:none !important; text-transform:none !important;}
/* =Buttons
-------------------------------------------------------------- */
a.button.secondary {
	-moz-border-radius: 2px;
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	-webkit-border-radius: 2px;
	background-color: #cc0000;
	background-image: none;
		border: 1px solid #cc0000;
	color: #ffffff;
		text-shadow: 0 0px 0 #115290;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	border-radius: 2px;
	cursor: pointer;
	display: inline-block;
	font-size: 12px;
	font-weight: 400;
	line-height: 16px;
	margin: 0;
	padding: 3px 4px;
	text-decoration: none !important;
	vertical-align: middle;
	white-space: nowrap; 
}
a.button.secondary:hover {
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	background-color: #231f20; /* Dodger Blue */
	background-image: none;
	
	border: 1px solid #003366;
	color: #ffffff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ed8921, endColorstr=#ed8921);
	text-shadow: 0 -1px 0 #115290;	
}
a.anchor {
	display: block;
	position: relative;
	top: -275px;
	visibility: hidden;
}

iframe {
    padding-bottom: 20px;
}

.staff-bio {
	font-size: 1.4em;
	line-height: 1.6em;
	color: white;
	background: #006496;
	padding: 4px 10px 3px 8px;
	text-shadow: 0 1px 2px rgba(0,0,0,.1);
	margin-top: 20px;
}

img.centered, img.aligncenter {
    display: block;
    margin: 0 auto;
    border: none;
    overflow: hidden;
    padding: 4px;
}